<?php

namespace App\Http\Controllers\API\v1;

use App\Http\Controllers\Controller;
use Exception;
use Illuminate\Http\Request;

class TestController extends Controller
{
    
    public function test(Request $request)
    {

    	try {
            return sendError("Please, contact administrators");
        } catch (Exception $e) {
            return sendError("SERVER ERROR, PLEASE CONTACT ADMINISTRATOR", $e->getMessage(), 400);
        }

    }

}
